[ubuntu/disco-proposed] ruby-classifier 1.3.4-3 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Thu Mar 28 14:51:07 UTC 2019


ruby-classifier (1.3.4-3) unstable; urgency=medium

  [ C├ędric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * d/watch: use gemwatch
  * d/copyright: fix insecure-copyright-format-uri
  * d/control: update Vcs-{Git,Browser}. use salsa
  * d/control: Bump Standard Version 4.3.0
  * d/{control,compat}: Bump compat 11

Date: 2019-03-24 10:31:56.727693+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/ruby-classifier/1.3.4-3
-------------- next part --------------
Sorry, changesfile not available.


More information about the Disco-changes mailing list